Bug 89095 - unable to install Redhat LInux 8.0 in my system
unable to install Redhat LInux 8.0 in my system
Status: CLOSED DUPLICATE of bug 75377
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
: 89093 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2003-04-17 11:45 EDT by S.Natanam
Modified: 2007-04-18 12:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-21 13:52:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description S.Natanam 2003-04-17 11:45:36 EDT
Description of problem:

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Installed from the Boot prompt in text mode(eg. entering text in boot)
2.Installed from the CDROM
3.Using Athlon XP 2000+ processor
Additional Info

Traceback (most recent call last):
  File "/usr/bin/anaconda", line 694, in ?
    intf.run(id, dispatch, configFileData)
  File "/usr/lib/anaconda/text.py", line 446, in run
  File "/usr/lib/anaconda/dispatch.py", line 150, in gotoNext
  File "/usr/lib/anaconda/dispatch.py", line 215, in moveStep
    rc = apply(func, self.bindArgs(args))
  File "/usr/lib/anaconda/packages.py", line 719, in doInstall
    problems = ts.run(0, ~rpm.RPMPROB_FILTER_DISKSPACE, cb.cb, 0)
  File "/usr/lib/anaconda/packages.py", line 283, in cb
    fn = self.method.getFilename(h, self.pkgTimer)
  File "/usr/lib/anaconda/image.py", line 119, in getFilename
    f = open("/mnt/source/.discinfo")
IOError: [Errno 2] No such file or directory: '/mnt/source/.discinfo'

Local variables in innermost frame:
h: <header object at 0x867aec8>
self: <image.CdromInstallMethod instance at 0x83ff814>
timer: <timer.Timer instance at 0xa00dbdc>

Package Group selection status:
Administration Tools: 1
Authoring and Publishing: 1
Base: 1
Core: 0
Cups: 0
DNS Name Server: 0
Departmental Server: 0
Developer Stuff: 0
Development Libraries: 0
Development Tools: 0
Dialup Networking Support: 1
Digital Camera Tools: 0
Editors: 1
Emacs: 0
Engineering and Scientific: 0
FTP Server: 0
GNOME Desktop Environment: 1
GNOME Software Development: 0
Games and Entertainment: 1
Gateway-Server: 0
Graphical Internet: 1
Graphics: 1
KDE: 0
KDE Desktop Environment: 1
KDE Software Development: 0
Kernel Development: 0
Legacy Software Development: 0
Mail Server: 0
Network Servers: 0
News Server: 0
Office/Productivity: 1
Palm Handheld Tools: 0
Personal Stuff: 1
Printing Support: 1
SQL Database Server: 0
Scanner Tools: 1
Server Configuration Tools: 0
Sound and Video: 1
SuperComputer: 0
System Tools: 1
Text-based Internet: 1
Web Camera Tools: 0
Web Server: 0
Windows File Server: 0
Workstation Common: 0
X Software Development: 0
X Window System: 1
Everything: 0

<4>Linux version 2.4.18-14BOOT (bhcompile@daffy.perf.redhat.com) (gcc version 
3.2 20020903 (Red Hat Linux 8.0 3.2-7)) #1 Wed Sep 4 11:55:51 EDT 2002
<6>BIOS-provided physical RAM map:
<4> BIOS-e820: 0000000000000000 - 000000000009fc00 (usable)
<4> BIOS-e820: 000000000009fc00 - 00000000000a0000 (reserved)
<4> BIOS-e820: 00000000000f0000 - 0000000000100000 (reserved)
<4> BIOS-e820: 0000000000100000 - 000000000f7f0000 (usable)
<4> BIOS-e820: 000000000f7f0000 - 000000000f7f3000 (ACPI NVS)
<4> BIOS-e820: 000000000f7f3000 - 000000000f800000 (ACPI data)
<4> BIOS-e820: 00000000ffff0000 - 0000000100000000 (reserved)
<5>247MB LOWMEM available.
<4>On node 0 totalpages: 63472
<4>zone(0): 4096 pages.
<4>zone(1): 59376 pages.
<4>zone(2): 0 pages.
<4>Kernel command line: initrd=initrd.img lang= text devfs=nomount 
ramdisk_size=9216 BOOT_IMAGE=vmlinuz 
<4>Local APIC disabled by BIOS -- reenabling.
<4>Found and enabled local APIC!
<6>Initializing CPU#0
<4>Detected 1662.475 MHz processor.
<4>Speakup v-1.00 CVS: Tue Jun 11 14:22:53 EDT 2002 : initialized
<4>Console: colour VGA+ 80x25
<4>Calibrating delay loop... 3316.12 BogoMIPS
<6>Memory: 245724k/253888k available (1162k kernel code, 5796k reserved, 359k 
data, 176k init, 0k highmem)
<6>Dentry cache hash table entries: 32768 (order: 6, 262144 bytes)
<6>Inode cache hash table entries: 16384 (order: 5, 131072 bytes)
<6>Mount cache hash table entries: 4096 (order: 3, 32768 bytes)
<7>ramfs: mounted with options: <defaults>
<7>ramfs: max_pages=30963 max_file_pages=0 max_inodes=0 max_dentries=30963
<6>Buffer cache hash table entries: 16384 (order: 4, 65536 bytes)
<4>Page-cache hash table entries: 65536 (order: 6, 262144 bytes)
<7>CPU: Before vendor init, caps: 0383fbff c1c3fbff 00000000, vendor = 2
<6>CPU: L1 I Cache: 64K (64 bytes/line), D cache 64K (64 bytes/line)
<6>CPU: L2 Cache: 256K (64 bytes/line)
<7>CPU: After vendor init, caps: 0383fbff c1c3fbff 00000000 00000000
<6>Intel machine check architecture supported.
<6>Intel machine check reporting enabled on CPU#0.
<7>CPU:     After generic, caps: 0383fbff c1c3fbff 00000000 00000000
<7>CPU:             Common caps: 0383fbff c1c3fbff 00000000 00000000
<4>CPU: AMD Athlon(tm) XP 2000+ stepping 02
<6>Enabling fast FPU save and restore... done.
<6>Enabling unmasked SIMD FPU exception support... done.
<6>Checking 'hlt' instruction... OK.
<6>Checking for popad bug... OK.
<4>POSIX conformance testing by UNIFIX
<4>enabled ExtINT on CPU#0
<4>ESR value before enabling vector: 00000000
<4>ESR value after enabling vector: 00000000
<4>Using local APIC timer interrupts.
<4>calibrating APIC timer ...
<4>..... CPU clock speed is 1662.4519 MHz.
<4>..... host bus clock speed is 265.9921 MHz.
<4>cpu: 0, clocks: 2659921, slice: 1329960
<4>mtrr: v1.40 (20010327) Richard Gooch (rgooch@atnf.csiro.au)
<4>mtrr: detected mtrr type: Intel
<6>PCI: PCI BIOS revision 2.10 entry at 0xfb450, last bus=1
<6>PCI: Using configuration type 1
<6>PCI: Probing PCI hardware
<4>Disabling VIA memory write queue (PCI ID 3112, rev 00): [55] f9 & 1f -> 19
<3>Unknown bridge resource 0: assuming transparent
<3>Unknown bridge resource 2: assuming transparent
<6>PCI: Using IRQ router VIA [1106/0686] at 00:07.0
<6>Applying VIA southbridge workaround.
<6>PCI: Disabling Via external APIC routing
<4>speakup:  initialized device: /dev/synth, node (MAJOR 10, MINOR 25)
<6>Linux NET4.0 for Linux 2.4
<6>Based upon Swansea University Computer Society NET3.039
<4>Initializing RT netlink socket
<4>Starting kswapd
<4>pty: 256 Unix98 ptys configured
<6>Serial driver version 5.05c (2001-07-08) with MANY_PORTS SHARE_IRQ 
SERIAL_PCI enabled
<6>ttyS0 at 0x03f8 (irq = 4) is a 16550A
<6>ttyS1 at 0x02f8 (irq = 3) is a 16550A
<4>block: 464 slots per queue, batch=116
<6>Uniform Multi-Platform E-IDE driver Revision: 6.31
<4>ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
<4>VP_IDE: IDE controller on PCI bus 00 dev 39
<4>VP_IDE: chipset revision 6
<4>VP_IDE: not 100% native mode: will probe irqs later
<4>ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
<6>VP_IDE: VIA vt82c686b (rev 40) IDE UDMA100 controller on pci00:07.1
<4>    ide0: BM-DMA at 0xe000-0xe007, BIOS settings: hda:DMA, hdb:DMA
<4>    ide1: BM-DMA at 0xe008-0xe00f, BIOS settings: hdc:DMA, hdd:DMA
<4>hda: WDC WD400EB-00CPF0, ATA DISK drive
<4>hdc: AOPEN CD-RW CRW4048 1.07 20020620, ATAPI CD/DVD-ROM drive
<4>hdd: ST320410A, ATA DISK drive
<4>ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
<4>ide1 at 0x170-0x177,0x376 on irq 15
<6>hda: 78165360 sectors (40021 MB) w/2048KiB Cache, CHS=4865/255/63, UDMA(100)
<6>hdd: 39102336 sectors (20020 MB) w/2048KiB Cache, CHS=38792/16/63, UDMA(100)
<4>hdb: ATAPI 56X CD-ROM drive, 128kB Cache
<6>Uniform CD-ROM driver Revision: 3.12
<4>hdc: ATAPI 40X CD-ROM CD-R/RW drive, 2048kB Cache
<4>ide-floppy driver 0.99.newide
<6>Partition check:
<6> hda: hda1 hda2 < hda5 hda6 hda7 >
<6> hdd: hdd1
<6>Floppy drive(s): fd0 is 1.44M
<6>FDC 0 is a post-1991 82077
<6>NET4: Frame Diverter 0.46
<4>RAMDISK driver initialized: 16 RAM disks of 9216K size 1024 blocksize
<6>loop: loaded (max 8 devices)
<4>ide-floppy driver 0.99.newide
<6>usb.c: registered new driver usbdevfs
<6>usb.c: registered new driver hub
<6>usb-uhci.c: $Revision: 1.275 $ time 11:57:03 Sep  4 2002
<6>usb-uhci.c: High bandwidth mode enabled
<6>PCI: Found IRQ 5 for device 00:07.2
<6>PCI: Sharing IRQ 5 with 00:07.3
<6>usb-uhci.c: USB UHCI at I/O 0xe400, IRQ 5
<4>usb-uhci.c: Detected 2 ports
<6>usb.c: new USB bus registered, assigned bus number 1
<6>hub.c: USB hub found
<6>hub.c: 2 ports detected
<6>PCI: Found IRQ 5 for device 00:07.3
<6>PCI: Sharing IRQ 5 with 00:07.2
<6>usb-uhci.c: USB UHCI at I/O 0xe800, IRQ 5
<4>usb-uhci.c: Detected 2 ports
<6>usb.c: new USB bus registered, assigned bus number 2
<6>hub.c: USB hub found
<6>hub.c: 2 ports detected
<6>usb-uhci.c: v1.275:USB Universal Host Controller Interface driver
<6>usb.c: registered new driver hiddev
<6>usb.c: registered new driver hid
<6>hid-core.c: v1.8.1 Andreas Gal, Vojtech Pavlik <vojtech@suse.cz>
<6>hid-core.c: USB HID support drivers
<6>mice: PS/2 mouse device common for all mice
<6>md: md driver 0.90.0 MAX_MD_DEVS=256, MD_SB_DISKS=27
<6>md: Autodetecting RAID arrays.
<6>md: autorun ...
<6>md: ... autorun DONE.
<6>NET4: Linux TCP/IP 1.0 for NET4.0
<6>IP Protocols: ICMP, UDP, TCP
<6>IP: routing cache hash table of 2048 buckets, 16Kbytes
<6>TCP: Hash tables configured (established 16384 bind 32768)
<6>NET4: Unix domain sockets 1.0/SMP for Linux NET4.0.
<5>RAMDISK: Compressed image found at block 0
<6>Freeing initrd memory: 507k freed
<4>EXT2-fs warning: checktime reached, running e2fsck is recommended
<4>VFS: Mounted root (ext2 filesystem).
<6>SCSI subsystem driver Revision: 1.00
<6>hub.c: USB new device connect on bus1/1, assigned device number 2
<4>usb.c: USB device 2 (vend/prod 0x4a5/0x20b0) is not claimed by any active 
<6>Initializing USB Mass Storage driver...
<6>usb.c: registered new driver usb-storage
<6>USB Mass Storage support registered.
<7>ISO 9660 Extensions: RRIP_1991A
<4>Unable to identify CD-ROM format.
<4>VFS: Can't find ext2 filesystem on dev loop(7,0).
<6>md: raid0 personality registered as nr 2
<6>md: raid1 personality registered as nr 3
<6>raid5: measuring checksumming speed
<4>   8regs     :  2538.000 MB/sec
<4>   32regs    :  1592.800 MB/sec
<4>   pII_mmx   :  3887.200 MB/sec
<4>   p5_mmx    :  4965.200 MB/sec
<4>raid5: using function: p5_mmx (4965.200 MB/sec)
<6>md: raid5 personality registered as nr 4
<6>Journalled Block Device driver loaded
<6>LVM version 1.0.3(19/02/2002) module loaded
<6>parport0: PC-style at 0x378 [PCSPP(,...)]
<6>parport_pc: Via 686A parallel port: io=0x378
<4>spurious 8259A interrupt: IRQ7.
<6>cdrom: open failed.
<6> hdd: hdd1 hdd2 hdd3
<6> hda: hda1 hda2 < hda5 >
<6>Adding Swap: 524152k swap-space (priority -1)
<6>kjournald starting.  Commit interval 5 seconds
<6>EXT3 FS 2.4-0.9.18, 14 May 2002 on ide1(22,66), internal journal
<6>EXT3-fs: mounted filesystem with ordered data mode.
<6>kjournald starting.  Commit interval 5 seconds
<6>EXT3 FS 2.4-0.9.18, 14 May 2002 on ide1(22,65), internal journal
<6>EXT3-fs: recovery complete.
<6>EXT3-fs: mounted filesystem with ordered data mode.
<7>ISO 9660 Extensions: RRIP_1991A
<6>cdrom: open failed.
<7>ISO 9660 Extensions: RRIP_1991A

* 248212 kB are available
* modules to insert cramfs vfat nfs
* module(s) cramfs vfat nfs not found
* load module set done
* modules to insert ide-cd
* module(s) ide-cd not found
* load module set done
* modules to insert scsi_mod sd_mod sr_mod
* inserted /tmp/scsi_mod.o
* inserted /tmp/sd_mod.o
* inserted /tmp/sr_mod.o
* load module set done
* looking for usb controllers
* found USB controller usb-uhci
* modules to insert usb-uhci
* module(s) usb-uhci not found
* load module set done
* failed to insert usb module
* modules to insert hid keybdev usb-storage
* module(s) hid keybdev not found
* inserted /tmp/usb-storage.o
* load module set done
* no firewire controller found
* probing for floppy devices
* first non-detached floppy is fd0
* system floppy device is fd0
* probing buses
* finished bus probing
* modules to insert usb-uhci
* module(s) usb-uhci not found
* load module set done
* trying to mount device hdb
* mntloop loop0 on /mnt/runtime as /mnt/source/PCQuest/base/stage2.img fd is 8
* MD5SUM -> f0778feedb6d8a63ed6adc505529eb3d
* skipsectors = 15
* isostatus = 0
* getting ready to spawn shell now
* modules to insert ide-cd
* module(s) ide-cd not found
* load module set done
* modules to insert
* load module set done
* probing buses
* finished bus probing
* modules to insert usb-uhci
* module(s) usb-uhci not found
* load module set done
* looking for video cards requiring agpgart module
* found video card controller unknown
* modules to insert raid0 raid1 xor raid5 msdos jbd ext3 reiserfs jfs xfs lvm-
* module(s) jfs xfs not found
* inserted /tmp/raid0.o
* inserted /tmp/raid1.o
* inserted /tmp/xor.o
* inserted /tmp/raid5.o
* inserted /tmp/msdos.o
* inserted /tmp/jbd.o
* inserted /tmp/ext3.o
* inserted /tmp/reiserfs.o
* inserted /tmp/lvm-mod.o
* load module set done
* loading parallel port drivers...
* modules to insert parport parport_pc
* inserted /tmp/parport.o
* inserted /tmp/parport_pc.o
* load module set done
* looking for USB mouse...
* Running anaconda script /usr/bin/anaconda
* Probing for video card:   Trident CyberBlade (generic)
* Probing for monitor type: StudioWorks
* Probing for mouse type:   Generic - 3 Button Mouse (PS/2)
* anaconda floppy device fd0
* Detected 256M of memory
* Swap attempt of 256M to 512M
* Using /mnt/source/PCQuest/base/comps.xml

Installing 570 packages

Installing glibc-common-2.2.93-5.
Installing gnome-mime-data-2.0.0-9.
Installing hwdata-0.48-1.
Installing redhat-menus-0.26-1.
Installing setup-2.5.20-1.
Installing filesystem-2.1.6-5.
Installing basesystem-8.0-1.
Installing glibc-2.2.93-5.
Installing bdflush-1.5-21.
Installing bzip2-libs-1.0.2-5.
Installing chkconfig-1.3.6-3.
Installing cracklib-2.7-18.
Installing db4-4.0.14-14.
Installing e2fsprogs-1.27-9.
Installing expat-1.95.4-1.
Installing gdbm-1.8.0-18.
Installing glib-1.2.10-8.
Installing glib2-2.0.6-2.
Installing atk-1.0.3-1.
Installing gmp-4.1-4.
Installing iputils-20020124-8.
Installing libart_lgpl-2.3.10-1.
Installing libattr-2.0.8-3.
Installing libacl-2.0.11-2.
Installing libcap-1.10-12.
Installing libgcc-3.2-7.
Installing libIDL-0.8.0-3.
Installing libjpeg-6b-21.
Installing libogg-1.0-1.
Installing libstdc++-3.2-7.
Installing libvorbis-1.0-1.
Installing linc-0.5.2-2.
Installing mingetty-1.00-3.
Installing mktemp-1.5-16.
Installing net-tools-1.60-7.
Installing pcre-3.9-5.
Installing perl-5.8.0-55.
Installing perl-Filter-1.28-9.
Installing popt-1.7-1.06.
Installing shadow-utils-20000902-12.
Installing slang-1.4.5-11.
Installing newt-0.51.0-1.
Installing termcap-11.0.1-13.
Installing libtermcap-2.0.8-31.
Installing bash-2.05b-5.
Installing audiofile-0.2.3-3.
Installing esound-0.2.28-1.
Installing freetype-2.1.2-7.
Installing fontconfig-2.0-3.
Installing iproute-2.4.7-5.
Installing ncurses-5.2-28.
Installing info-4.2-5.
Installing diffutils-2.8.1-3.
Installing gawk-3.1.1-4.
Installing grep-2.5.1-4.
Installing fileutils-4.1.9-11.
Installing openssl-0.9.6b-29.
Installing ORBit2-2.4.1-1.
Installing procps-2.0.7-25.
Installing psmisc-20.2-6.
Installing readline-4.3-3.
Installing redhat-release-8.0-8.
Installing sed-3.02-13.
Installing ntp-4.1.1a-9.
Installing sox-12.17.3-7.
Installing sysklogd-1.4.1-10.
Installing textutils-2.0.21-5.
Installing mount-2.11r-10.
Installing utempter-0.5.2-10.
Installing which-2.14-1.
Installing words-2-20.
Installing cracklib-dicts-2.7-18.
Installing pam-0.75-46.8.0.
Installing authconfig-4.2.12-3.
Installing sh-utils-2.0.12-3.
Installing krb5-libs-1.2.5-8.
Installing modutils-2.4.18-2.
Installing SysVinit-2.84-5.
Installing initscripts-6.95-1.
Installing cyrus-sasl-2.1.10-1.
Installing cyrus-sasl-md5-2.1.10-1.
Installing openldap-2.0.27-2.8.0.
Installing libuser-0.51.1-2.
Installing usermode-1.63-1.
Installing XFree86-libs-4.2.0-72.
Installing gtk+-1.2.10-22.
Installing XFree86-Mesa-libGL-4.2.0-72.
Installing Xft-2.0-1.
Installing pango-1.1.1-1.
Installing xinetd-2.3.7-2.
Installing zlib-1.1.4-4.
Installing libpng-1.2.2-8.
Installing librpm404-4.0.4-8x.27.
Installing libtiff-3.5.7-7.
Installing gtk2-2.0.6-8.
Installing libxml-1.8.17-5.
Installing libxml2-2.4.23-1.
Installing bonobo-activation-1.0.3-2.
Installing GConf2-1.2.1-3.
Installing libbonobo-2.0.0-4.
Installing libglade2-2.0.0-2.
Installing libgnomecanvas-2.0.2-1.
Installing libxslt-1.0.19-1.
Installing python-2.2.1-17.
Installing comps-extras-8.0-3.
Installing libxml2-python-2.4.23-1.
Installing orbit-python-1.99.0-4.
Installing pygtk2-1.99.12-7.
Installing gnome-python2-canvas-1.99.11-8.
Installing pygtk2-libglade-1.99.12-7.
Installing authconfig-gtk-4.2.12-3.
Installing pyxf86config-0.3.1-2.
Installing redhat-config-language-1.0.1-6.
Installing redhat-config-proc-0.18-1.
Installing redhat-config-rootpassword-1.0.1-1.
Installing redhat-config-users-1.1.1-2.
Installing redhat-logviewer-0.8.3-2.
Installing rhpl-0.51-1.
Installing redhat-config-date-1.5.2-10.
Installing redhat-config-keyboard-1.0.1-1.
Installing redhat-config-kickstart-2.3.3-3.
Installing redhat-config-mouse-1.0.1-2.
Installing redhat-config-soundcard-1.0.1-2.
Installing rpm404-python-4.0.4-8x.27.
Installing util-linux-2.11r-10.
Installing portmap-4.0-46.
Installing fam-2.6.8-4.
Installing gnome-vfs2-2.0.2-5.
Installing libgnome-2.0.2-5.
Installing libbonoboui-2.0.1-2.
Installing gnome-python2-bonobo-1.99.11-8.
Installing libgnomeui-2.0.3-3.
Installing gnome-python2-1.99.11-8.
Installing redhat-config-packages-1.0.1-1.
Installing acl-2.0.11-2.
Installing apmd-3.0.2-12.
Installing at-3.1.8-31.
Installing attr-2.0.8-3.
Installing bc-1.06-10.
Installing bind-utils-9.2.1-9.
Installing bzip2-1.0.2-5.
Installing cpio-2.4.2-28.
Installing crontabs-1.10-4.
Installing cyrus-sasl-plain-2.1.10-1.
Installing dev-3.3.1-2.
Installing dhclient-3.0pl1-15.
Installing dialog-0.9b-20020519.1.
Installing dos2unix-3.1-12.
Installing dosfstools-2.8-3.
Installing ed-0.2-28.
Installing eject-2.0.12-7.
Installing ethtool-1.6-2.
Installing fbset-2.1-11.
Installing file-3.37-8.
Installing findutils-4.1.7-7.
Installing finger-0.17-14.
Installing ftp-0.17-15.
Installing gnupg-1.0.7-6.
Installing gpm-1.19.3-23.
Installing groff-1.18-6.
Installing grub-0.92-7.
Installing hdparm-5.2-1.
Installing hesiod-3.0.2-21.
Installing autofs-3.1.7-33.
Installing htmlview-2.0.0-6.
Installing irda-utils-0.9.14-6.
Installing isdn4k-utils-3.1-58.
Installing jfsutils-1.0.17-3.
Installing kbd-1.06-26.
Installing kbdconfig-1.9.16-1.
Installing krbafs-1.1.1-6.
Installing ksymoops-2.4.5-1.
Installing kudzu-0.99.69-1.
Installing less-358-28.
Installing gzip-1.3.3-5.
Installing libelf-0.8.2-2.
Installing libpng10-1.0.13-6.
Installing libtool-libs-1.4.2-12.
Installing libungif-4.1.0-13.
Installing imlib-1.9.13-9.
Installing libwvstreams-3.70-5.
Installing lockdev-1.0.0-20.
Installing logrotate-3.6.5-2.
Installing losetup-2.11r-10.
Installing lrzsz-0.12.20-14.
Installing lsof-4.63-2.
Installing lvm-1.0.3-9.
Installing mailcap-2.1.12-1.
Installing mailx-8.1.1-26.
Installing logwatch-2.6-8.
Installing make-3.79.1-14.
Installing MAKEDEV-3.3.1-2.
Installing man-1.5j-11.
Installing man-pages-1.53-1.
Installing minicom-2.00.0-6.
Installing mouseconfig-4.26-1.
Installing mt-st-0.7-6.
Installing mtools-3.9.8-5.
Installing mtr-0.49-7.
Installing netconfig-0.8.12-3.
Installing netpbm-9.24-6.
Installing netpbm-progs-9.24-6.
Installing nscd-2.2.93-5.
Installing nss_ldap-198-3.
Installing ntsysv-1.3.6-3.
Installing openssh-3.4p1-2.
Installing openssh-clients-3.4p1-2.
Installing openssh-server-3.4p1-2.
Installing ORBit-0.5.13-5.
Installing gnome-libs-
Installing pam_krb5-1.56-1.
Installing pam_smb-1.1.6-5.
Installing parted-1.4.24-6.
Installing passwd-0.67-3.
Installing pax-3.0-4.
Installing pinfo-0.6.4-7.
Installing ppp-2.4.1-7.
Installing procmail-3.22-7.
Installing pspell-0.12.2-14.
Installing aspell-
Installing psutils-1.17-17.
Installing pyOpenSSL-
Installing python-optik-1.3-2.
Installing raidtools-1.00.2-3.3.
Installing rdate-1.2-5.
Installing rdist-6.1.5-24.
Installing redhat-logos-1.1.6-2.
Installing reiserfs-utils-3.6.2-2.
Installing rhnlib-1.0-1.
Installing rmt-0.4b28-4.
Installing dump-0.4b28-4.
Installing rootfiles-7.2-4.
Installing rpm-4.1-1.06.
Installing net-snmp-5.0.6-8.80.2.
Installing net-snmp-utils-5.0.6-8.80.2.
Installing rpm-python-4.1-1.06.
Installing rsh-0.17-10.
Installing rsync-2.5.5-1.
Installing sendmail-8.12.5-7.
Installing setserial-2.17-9.
Installing setuptool-1.10-1.
Installing sgml-common-0.6.3-12.
Installing slocate-2.6-4.
Installing specspo-8.0-3.
Installing star-1.5a04-1.
Installing statserial-1.1-30.
Installing stunnel-3.22-4.
Installing sudo-1.6.6-1.
Installing syslinux-1.75-3.
Installing talk-0.17-17.
Installing tar-1.13.25-8.
Installing mkinitrd-3.4.28-1.
Installing iptables-1.2.6a-2.
Installing kernel-2.4.18-24.8.0.
Installing lilo-21.4.4-20.
Installing lokkit-0.50-18.
Installing mkbootdisk-1.4.8-1.
Installing nfs-utils-1.0.1-2.
Installing pciutils-2.1.10-2.
Installing quota-3.06-5.
Installing rp-pppoe-3.4-7.
Installing tcp_wrappers-7.6-23.
Installing tcpdump-3.6.3-3.
Installing tcsh-6.12-2.
Installing telnet-0.17-23.
Installing tetex-fonts-1.0.7-57.
Installing time-1.7-19.
Installing timeconfig-3.2.9-1.
Installing tmpwatch-2.8.4-3.
Installing tetex-1.0.7-57.
Installing tetex-afm-1.0.7-57.
Installing tetex-dvips-1.0.7-57.
Installing tetex-latex-1.0.7-57.
Installing traceroute-1.4a12-6.
Installing unix2dos-2.2-17.
Installing unzip-5.50-5.
Installing up2date-3.0.7-1.
Installing usbutils-0.9-7.
Installing hotplug-2002_04_01-13.
Installing kernel-pcmcia-cs-3.1.31-9.
Installing vim-common-6.1-18.8x.1.
Installing vim-minimal-6.1-18.8x.1.
Installing vixie-cron-3.0.1-69.
Installing anacron-2.3-23.
Installing w3c-libwww-5.4.0-1.
Installing wget-1.8.2-3.
Installing whois-1.0.10-4.
Installing wireless-tools-25-1.
Installing wvdial-1.53-7.
Installing Xaw3d-1.5-16.
Installing XFree86-font-utils-4.2.0-72.
Installing XFree86-xfs-4.2.0-72.
Installing chkfontpath-1.9.6-3.
Installing XFree86-truetype-fonts-4.2.0-72.
Installing VFlib2-2.25.6-8.
Installing tetex-xdvi-1.0.7-57.
Installing xml-common-0.6.3-12.
Installing docbook-dtds-1.0-14.
Installing docbook-style-xsl-1.50.0-3.
Installing openjade-1.3.1-9.
Installing docbook-style-dsssl-1.76-6.
Installing jadetex-3.12-6.
Installing linuxdoc-tools-0.9.20-3.
Installing perl-SGMLSpm-1.03ii-6.
Installing docbook-utils-0.6.11-2.
Installing docbook-utils-pdf-0.6.11-2.
Installing xmltex-20000118-11.
Installing passivetex-1.12-5.
Installing xmlto-0.0.10-4.
Installing ypbind-1.11-2.
Installing yp-tools-2.7-3.
Installing zip-2.3-14.
Installing cups-libs-1.1.17-0.2.
Installing ghostscript-fonts-5.50-7.
Installing Omni-0.7.0-6.
Installing pnm2ppa-1.04-5.
Installing urw-fonts-2.0-26.
Installing ghostscript-7.05-20.
Installing gimp-print-4.2.1-5.
Installing hpijs-1.1-20.
Installing a2ps-4.13b-24.
Installing alchemist-1.0.24-4.
Installing curl-7.9.8-1.
Installing fetchmail-5.9.0-21.8.0.
Installing gail-0.17-2.
Installing gtkhtml2-2.0.1-2.
Installing gnome-python2-gtkhtml2-1.99.11-8.
Installing httpd-2.0.40-11.
Installing LPRng-3.8.9-6.
Installing m4-1.4.1-11.
Installing mpage-2.5.2-4.
Installing perl-CGI-2.81-55.
Installing lynx-2.8.5-7.1.
Installing perl-DateManip-5.40-27.
Installing perl-HTML-Tagset-3.03-25.
Installing perl-HTML-Parser-3.26-14.
Installing perl-Parse-Yapp-1.05-26.
Installing perl-URI-1.21-3.
Installing perl-libwww-perl-5.65-2.
Installing perl-XML-Parser-2.31-12.
Installing perl-libxml-perl-0.07-25.
Installing perl-XML-Dumper-0.4-22.
Installing perl-XML-Encoding-1.01-20.
Installing perl-libxml-enno-1.02-25.
Installing perl-XML-Grove-0.46alpha-21.
Installing perl-XML-Twig-3.05-3.
Installing foomatic-1.9-1.20020617.6.
Installing Omni-foomatic-0.7.0-6.
Installing postfix-1.1.11-5.
Installing PyXML-0.7.1-6.
Installing 4Suite-0.11.1-10.
Installing redhat-config-network-1.1.20-1.
Installing redhat-config-printer-0.4.24-1.
Installing redhat-config-printer-gui-0.4.24-1.
Installing redhat-config-securitylevel-1.0.1-1.
Installing redhat-switch-printer-0.5.12-1.
Installing redhat-switch-printer-gnome-0.5.12-1.
Installing redhat-switchmail-0.5.14-1.
Installing redhat-switchmail-gnome-0.5.14-1.
Installing samba-common-2.2.5-10.
Installing samba-client-2.2.5-10.
Installing ttfprint-0.9-6.
Installing usermode-gtk-1.63-1.
Installing redhat-config-services-0.8.2-1.
Installing webmin-1.060-1.
Installing libusb-0.1.6-1.
Installing cpp-3.2-7.
Installing patch-2.5.4-14.
Installing gdk-pixbuf-0.18.0-4.
Installing gphoto2-2.1.0-4.
Installing gtkam-0.1.4-6.
Installing libmng-1.0.4-1.
Installing XFree86-Mesa-libGLU-4.2.0-72.
Installing qt-3.0.5-17.
Installing arts-1.0.3-1.
Installing kdelibs-3.0.3-8.3.
Installing kamera-3.0.3-5.
Installing emacs-21.2-18.
Installing emacs-leim-21.2-18.
Installing psgml-1.2.3-5.
Installing vim-enhanced-6.1-18.8x.1.
Installing bitmap-fonts-0.2-2.
Installing desktop-backgrounds-basic-2.0-10.
Installing desktop-backgrounds-extra-2.0-10.
Installing desktop-file-utils-0.3-3.
Installing fortune-mod-1.0-24.
Installing gal-0.19.2-4.
Installing gconf-editor-0.3-1.
Installing gdk-pixbuf-gnome-0.18.0-4.
Installing gftp-2.0.13-5.
Installing gimp-print-utils-4.2.1-5.
Installing Glide3-20010520-19.
Installing gnome-audio-1.4.0-4.
Installing gqview-1.0.2-2.
Installing gtk-engines-0.11-13.
Installing gtk2-engines-1.9.0-4.
Installing hwbrowser-0.6-1.
Installing intltool-0.22-3.
Installing libgal19-0.19.2-4.
Installing libglade-0.17-8.
Installing libgnomeprint15-0.35-8.
Installing libgtop2-2.0.0-3.
Installing librsvg2-2.0.1-1.
Installing eel2-2.0.6-1.
Installing libwnck-0.17-1.
Installing gnome-system-monitor-2.0.0-2.
Installing magicdev-1.1.3-1.
Installing mtr-gtk-0.49-7.
Installing oaf-0.6.9-2.
Installing bonobo-1.0.20-3.
Installing GConf-1.0.9-6.
Installing gnome-spell-0.4.1-4.
Installing gnome-vfs-1.0.5-6.
Installing gnome-vfs-extras-0.2.0-3.
Installing gnome-vfs2-extras-0.99.5-1.
Installing openssh-askpass-3.4p1-2.
Installing openssh-askpass-gnome-3.4p1-2.
Installing redhat-artwork-0.47-1.
Installing gnome-desktop-2.0.6-4.
Installing control-center-2.0.1-8.
Installing gnome-panel-2.0.6-9.
Installing gnome-session-2.0.5-7.
Installing gnome-utils-2.0.2-5.
Installing metacity-
Installing firstboot-1.0.1-10.
Installing redhat-config-xfree86-0.6.7-1.
Installing scrollkeeper-0.3.10-7.
Installing ggv-1.99.9-4.
Installing gnome-applets-2.0.1-6.
Installing gnome-media-2.0.0-9.
Installing gnome-user-docs-2.0.0-1.
Installing switchdesk-3.9.8-9.
Installing switchdesk-gnome-3.9.8-9.
Installing up2date-gnome-3.0.7-1.
Installing rhn-applet-2.0.0-28.
Installing vte-0.8.19-1.
Installing gnome-terminal-2.0.1-5.
Installing XFree86-100dpi-fonts-4.2.0-72.
Installing XFree86-75dpi-fonts-4.2.0-72.
Installing XFree86-base-fonts-4.2.0-72.
Installing XFree86-xauth-4.2.0-72.
Installing XFree86-4.2.0-72.
Installing libgnomeprint-1.116.0-2.
Installing eog-1.0.2-3.
Installing libgnomeprintui-1.116.0-1.
Installing gedit-2.0.2-5.
Installing nautilus-2.0.6-6.
Installing XFree86-tools-4.2.0-72.
Installing XFree86-twm-4.2.0-72.
Installing xinitrc-3.31-1.
Installing XFree86-xdm-4.2.0-72.
Installing xisdnload-1.38-58.
Installing xscreensaver-4.05-6.
Installing xsri-2.1.0-3.
Installing gdm-
Installing Xtest-2.0-1.
Installing yelp-1.0.2-2.
Installing bonobo-conf-0.14-7.
Installing gnome-print-0.35-8.
Installing libcapplet0-
Installing libghttp-1.0.9-5.
Installing gtkhtml-1.0.4-3.
Installing pilot-link-0.11.3-3.
Installing gnome-pilot-0.1.65-8.
Installing joystick-1.2.15-13.
Installing kdegames-3.0.3-3.
Installing SDL-1.2.4-5.
Installing chromium-0.9.12-20.
Installing umb-scheme-3.2-25.
Installing guile-1.4-8.
Installing gnome-games-2.0.3-2.
/var/tmp/rpm-tmp.67761: line 2:  4073 Segmentation fault      scrollkeeper-
Installing compat-libstdc++-7.3-2.96.110.
Installing gaim-0.59.1-2.
Installing mozilla-nspr-1.0.1-24.
Installing mozilla-1.0.1-24.
Installing mozilla-mail-1.0.1-24.
Installing mozilla-nss-1.0.1-24.
Installing evolution-1.0.8-10.
Installing mozilla-psm-1.0.1-24.
Installing xchat-1.8.10-8.
Installing gimp-1.2.3-9.
Installing gimp-data-extras-1.2.0-6.
Comment 1 Neil Perrins 2003-04-18 19:25:01 EDT
I have found exactly the same problem trying to install Red Hat 8.0 from the 
ftp ftp.redhat.com site. Using ADSL it takes 5 hours to down load a disk; 5 
disks take 25 hours. Then there's the cutting of the disks. Then there's the 
install. When it doesn't work, you try re-downloading (I'm now up to around
15 downloads = 3 full days)

I reckon I have installed most of the system by doing it in chunks of 200Mb 
(and losing 20% of the installs). It has only taken me 6 days!!!

Offering a patch at another site does not really seem to be very sensible 
solution. Amending the iso files seems much more intelligent response to the 

Comment 2 Michael Fulbright 2003-04-22 11:58:33 EDT

*** This bug has been marked as a duplicate of 75377 ***
Comment 3 Michael Fulbright 2003-04-22 11:59:10 EDT
*** Bug 89093 has been marked as a duplicate of this bug. ***
Comment 4 Red Hat Bugzilla 2006-02-21 13:52:43 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.